@media (prefers-color-scheme: light) {
  gitea-theme-meta-info {
    --theme-display-name: "CS Light";
    --theme-color-scheme: "light";
  }
  :root {
    --is-dark-theme: false;
    --color-primary: #5e8f4a;
    --color-primary-contrast: #ffffff;
    --color-primary-light-1: #6ba254;
    --color-primary-dark-1: #558143;
    --color-primary-light-2: #7aaf65;
    --color-primary-dark-2: #4b723b;
    --color-primary-light-3: #8bb978;
    --color-primary-dark-3: #426434;
    --color-primary-light-4: #9bc38b;
    --color-primary-dark-4: #38562c;
    --color-primary-light-5: #bdd7b2;
    --color-primary-dark-5: #26391e;
    --color-primary-light-6: #deebd8;
    --color-primary-dark-6: #131d0f;
    --color-primary-light-7: #f5f9f3;
    --color-primary-dark-7: #060904;
    --color-primary-alpha-10: #5e8f4a19;
    --color-primary-alpha-20: #5e8f4a33;
    --color-primary-alpha-30: #5e8f4a4b;
    --color-primary-alpha-40: #5e8f4a66;
    --color-primary-alpha-50: #5e8f4a80;
    --color-primary-alpha-60: #5e8f4a99;
    --color-primary-alpha-70: #5e8f4ab3;
    --color-primary-alpha-80: #5e8f4acc;
    --color-primary-alpha-90: #5e8f4ae1;
    --color-primary-hover: var(--color-primary-dark-1);
    --color-primary-active: var(--color-primary-dark-2);
    --color-secondary: #d0d7de;
    --color-secondary-dark-1: #c7ced5;
    --color-secondary-dark-2: #b9c0c7;
    --color-secondary-dark-3: #99a0a7;
    --color-secondary-dark-4: #899097;
    --color-secondary-dark-5: #7a8188;
    --color-secondary-dark-6: #6a7178;
    --color-secondary-dark-7: #5b6269;
    --color-secondary-dark-8: #4b5259;
    --color-secondary-dark-9: #3c434a;
    --color-secondary-dark-10: #2c333a;
    --color-secondary-dark-11: #1d242b;
    --color-secondary-dark-12: #0d141b;
    --color-secondary-dark-13: #00040b;
    --color-secondary-light-1: #dee5ec;
    --color-secondary-light-2: #e4ebf2;
    --color-secondary-light-3: #ebf2f9;
    --color-secondary-light-4: #f1f8ff;
    --color-secondary-button: var(--color-secondary-dark-4);
    --color-secondary-hover: var(--color-secondary-dark-5);
    --color-secondary-active: var(--color-secondary-dark-6);
    --color-secondary-alpha-10: #d0d7de19;
    --color-secondary-alpha-20: #d0d7de33;
    --color-secondary-alpha-30: #d0d7de4b;
    --color-secondary-alpha-40: #d0d7de66;
    --color-secondary-alpha-50: #d0d7de80;
    --color-secondary-alpha-60: #d0d7de99;
    --color-secondary-alpha-70: #d0d7deb3;
    --color-secondary-alpha-80: #d0d7decc;
    --color-secondary-alpha-90: #d0d7dee1;
    --color-console-fg: #0d1117;
    --color-console-fg-subtle: #40474d;
    --color-console-bg: #ffffff;
    --color-console-border: #d0d7de;
    --color-console-hover-bg: #f1f3f5;
    --color-console-active-bg: #d0d7de;
    --color-console-menu-bg: #f8f9fb;
    --color-console-menu-border: #d0d7de;
    --color-console-link: #5c656d;
    --color-red: #db2828;
    --color-red-light: #e45e5e;
    --color-red-dark-1: #c82121;
    --color-red-dark-2: #b11e1e;
    --color-orange: #f2711c;
    --color-orange-light: #f59555;
    --color-orange-dark-1: #e6630d;
    --color-orange-dark-2: #cc580c;
    --color-yellow: #fbbd08;
    --color-yellow-light: #fccd46;
    --color-yellow-dark-1: #e5ac04;
    --color-yellow-dark-2: #cc9903;
    --color-olive: #b5cc18;
    --color-olive-light: #d3e942;
    --color-olive-dark-1: #a3b816;
    --color-olive-dark-2: #91a313;
    --color-green: #21ba45;
    --color-green-light: #46de6a;
    --color-green-dark-1: #1ea73e;
    --color-green-dark-2: #1a9537;
    --color-teal: #00b5ad;
    --color-teal-light: #08fff4;
    --color-teal-dark-1: #00a39c;
    --color-teal-dark-2: #00918a;
    --color-blue: #2185d0;
    --color-blue-light: #51a5e3;
    --color-blue-dark-1: #1e78bb;
    --color-blue-dark-2: #1a6aa6;
    --color-violet: #6435c9;
    --color-violet-light: #8b67d7;
    --color-violet-dark-1: #5a30b5;
    --color-violet-dark-2: #502aa1;
    --color-purple: #a333c8;
    --color-purple-light: #bb64d8;
    --color-purple-dark-1: #932eb4;
    --color-purple-dark-2: #8229a0;
    --color-pink: #e03997;
    --color-pink-light: #e86bb1;
    --color-pink-dark-1: #db228a;
    --color-pink-dark-2: #c21e7b;
    --color-brown: #a5673f;
    --color-brown-light: #c58b66;
    --color-brown-dark-1: #955d39;
    --color-brown-dark-2: #845232;
    --color-black: #000000;
    --color-black-light: #404040;
    --color-black-dark-1: #2c3339;
    --color-black-dark-2: #131619;
    --color-ansi-black: #1e2327;
    --color-ansi-red: #cc4848;
    --color-ansi-green: #87ab63;
    --color-ansi-yellow: #cc9903;
    --color-ansi-blue: #3a8ac6;
    --color-ansi-magenta: #d22e8b;
    --color-ansi-cyan: #00918a;
    --color-ansi-white: var(--color-console-fg-subtle);
    --color-ansi-bright-black: #46494d;
    --color-ansi-bright-red: #d15a5a;
    --color-ansi-bright-green: #93b373;
    --color-ansi-bright-yellow: #eaaf03;
    --color-ansi-bright-blue: #4e96cc;
    --color-ansi-bright-magenta: #d74397;
    --color-ansi-bright-cyan: #00b6ad;
    --color-ansi-bright-white: var(--color-console-fg);
    --color-grey: #697077;
    --color-grey-light: #7c838a;
    --color-gold: #a1882b;
    --color-white: #ffffff;
    --color-diff-added-fg: #21ba45;
    --color-diff-added-linenum-bg: #d1f8d9;
    --color-diff-added-row-bg: #e6ffed;
    --color-diff-added-row-border: #e6ffed;
    --color-diff-added-word-bg: #acf2bd;
    --color-diff-moved-row-bg: #f1f8d1;
    --color-diff-moved-row-border: #d0e27f;
    --color-diff-removed-fg: #db2828;
    --color-diff-removed-linenum-bg: #ffcecb;
    --color-diff-removed-row-bg: #ffeef0;
    --color-diff-removed-row-border: #f1c0c0;
    --color-diff-removed-word-bg: #fdb8c0;
    --color-diff-inactive: #f0f2f4;
    --color-error-border: #ff818266;
    --color-error-bg: #ffebe9;
    --color-error-bg-active: #ffcecb;
    --color-error-bg-hover: #ffdcd7;
    --color-error-text: var(--color-text);
    --color-success-border: #4ac26b66;
    --color-success-bg: #dafbe1;
    --color-success-text: var(--color-text);
    --color-warning-border: #d4a72c66;
    --color-warning-bg: #fff8c5;
    --color-warning-text: var(--color-text);
    --color-info-border: #54aeff66;
    --color-info-bg: #ddf4ff;
    --color-info-text: var(--color-text);
    --color-red-badge: #db2828;
    --color-red-badge-bg: #db28281a;
    --color-red-badge-hover-bg: #db28284d;
    --color-green-badge: #21ba45;
    --color-green-badge-bg: #21ba451a;
    --color-green-badge-hover-bg: #21ba454d;
    --color-yellow-badge: #fbbd08;
    --color-yellow-badge-bg: #fbbd081a;
    --color-yellow-badge-hover-bg: #fbbd084d;
    --color-orange-badge: #f2711c;
    --color-orange-badge-bg: #f2711c1a;
    --color-orange-badge-hover-bg: #f2711c4d;
    --color-git: #f05133;
    --color-logo: #609926;
    --color-body: #ffffff;
    --color-box-header: #f0f3f8;
    --color-box-body: #f7f9fc;
    --color-box-body-highlight: #fefeff;
    --color-text: #212121;
    --color-text-dark: #141414;
    --color-text-light: #545454;
    --color-text-light-1: #7a7a7a;
    --color-text-light-2: #a1a1a1;
    --color-text-light-3: #c7c7c7;
    --color-footer: #f7f9fc;
    --color-timeline: #e9edf5;
    --color-input-text: #212121;
    --color-input-background: #ffffff;
    --color-input-toggle-background: #f7f9fc;
    --color-input-border: #dbe2ef;
    --color-input-border-hover: var(--color-secondary-dark-1);
    --color-header-wrapper: transparent;
    --color-header-wrapper-transparent: rgba(240, 243, 248, 0.1);
    --color-light: #fefeff;
    --color-light-mimic-enabled: rgba(0, 0, 0, calc(40 / 255 * 222 / 255 / var(--opacity-disabled)));
    --color-light-border: #e9edf5;
    --color-hover: #00000014;
    --color-hover-opaque: #f1f3f5;
    --color-active: #0000001b;
    --color-menu: #ffffff;
    --color-card: #ffffff;
    --color-markup-table-row: #f0f3f8;
    --color-markup-code-block: #00000010;
    --color-markup-code-inline: #00306012;
    --color-button: #f0f3f8;
    --color-code-bg: #ffffff;
    --color-code-sidebar-bg: #f5f5f5;
    --color-shadow: #00000060;
    --color-shadow-opaque: #c7ced5;
    --color-secondary-bg: #f7f9fc;
    --color-expand-button: #f7f9fc;
    --color-placeholder-text: #9e9e9e;
    --color-editor-line-highlight: #f7f9fc;
    --color-editor-selection: var(--color-primary-alpha-30);
    --color-project-board-bg: #ffffff;
    --color-project-board-light-label: #a6aab5;
    --color-project-column-bg: var(--color-secondary-light-4);
    --color-caret: var(--color-text);
    --color-reaction-bg: #ffffff12;
    --color-reaction-hover-bg: var(--color-primary-light-5);
    --color-reaction-active-bg: var(--color-primary-alpha-40);
    --color-tooltip-bg: #000000f0;
    --color-tooltip-text: #ffffff;
    --color-nav-bg: #ffffff;
    --color-nav-hover-bg: var(--color-hover);
    --color-nav-text: var(--color-text);
    --color-secondary-nav-bg: var(--color-secondary-bg);
    --color-label-text: var(--color-text);
    --color-label-bg: #949da64b;
    --color-label-hover-bg: #949da6a0;
    --color-label-active-bg: #e9edf5;
    --color-accent: var(--color-primary-light-1);
    --color-small-accent: var(--color-primary-light-5);
    --color-highlight-fg: #eed200;
    --color-highlight-bg: #fffbdd;
    --color-overlay-backdrop: #080808c0;
    --color-danger: var(--color-red);
    --color-transparency-grid-light: #fafafa;
    --color-transparency-grid-dark: #e2e2e2;
    --color-workflow-edge-hover: #b1b7bd;
    --color-syntax-keyword: #a449ab;
    --color-syntax-bool: #ad6e25;
    --color-syntax-control: #a449ab;
    --color-syntax-name: #5b79e3;
    --color-syntax-type: #3882b7;
    --color-syntax-number: #ad6e25;
    --color-syntax-operator: #3882b7;
    --color-syntax-regexp: #ad6e26;
    --color-syntax-string: #649f57;
    --color-syntax-comment: #a2a3a7;
    --color-syntax-invalid: #e45649;
    --color-syntax-link: #5b79e3;
    --color-syntax-tag: #5c78e2;
    --color-syntax-attribute: #5c78e2;
    --color-syntax-property: #d3604f;
    --color-syntax-variable: #242529;
    --color-syntax-string-special: #ad6e26;
    --color-syntax-escape: #7c7e86;
    --color-syntax-entity: #5c78e2;
    --color-syntax-preproc: #a449ab;
    --color-syntax-preproc-file: #c18401;
    --color-syntax-decorator: #5c78e2;
    --color-syntax-namespace: #242529;
    --color-syntax-name-pseudo: #5c78e2;
    --color-syntax-comment-special: #7c7e86;
    --color-syntax-text: #242529;
    --color-syntax-text-alt: #4d4f52;
    --color-syntax-punctuation: #242529;
    --color-syntax-whitespace: #bbbbbb;
    --color-syntax-diff-fg: #000000;
    --color-syntax-deleted-bg: #ffdddd;
    --color-syntax-inserted-bg: #ddffdd;
    --color-syntax-emph: #5c78e2;
    --color-syntax-strong: #ad6e25;
    --color-syntax-heading: #d3604f;
    --color-syntax-subheading: #649f57;
    --color-syntax-output: #a2a3a7;
    --color-syntax-prompt: #ad6e25;
    --color-syntax-traceback: #e45649;
    --color-syntax-matching-bracket-bg: #3882b738;
    --color-syntax-nonmatching-bracket-bg: #e4564938;
    accent-color: var(--color-accent);
    color-scheme: light;
  }
}
@media (prefers-color-scheme: dark) {
  gitea-theme-meta-info {
    --theme-display-name: "CS Dark";
    --theme-color-scheme: "dark";
  }
  :root {
    --is-dark-theme: true;
    --color-primary: #6fa35a;
    --color-primary-contrast: #ffffff;
    --color-primary-dark-1: #7dad6a;
    --color-primary-light-1: #649351;
    --color-primary-dark-2: #8cb67b;
    --color-primary-light-2: #598248;
    --color-primary-dark-3: #9abf8b;
    --color-primary-light-3: #4e723f;
    --color-primary-dark-4: #a8c89c;
    --color-primary-light-4: #436236;
    --color-primary-dark-5: #c5dabd;
    --color-primary-light-5: #2c4124;
    --color-primary-dark-6: #e2edde;
    --color-primary-light-6: #162112;
    --color-primary-dark-7: #f6faf5;
    --color-primary-light-7: #070a05;
    --color-primary-alpha-10: #6fa35a19;
    --color-primary-alpha-20: #6fa35a33;
    --color-primary-alpha-30: #6fa35a4b;
    --color-primary-alpha-40: #6fa35a66;
    --color-primary-alpha-50: #6fa35a80;
    --color-primary-alpha-60: #6fa35a99;
    --color-primary-alpha-70: #6fa35ab3;
    --color-primary-alpha-80: #6fa35acc;
    --color-primary-alpha-90: #6fa35ae1;
    --color-primary-hover: var(--color-primary-light-1);
    --color-primary-active: var(--color-primary-light-2);
    --color-secondary: #3f4248;
    --color-secondary-dark-1: #46494f;
    --color-secondary-dark-2: #4f5259;
    --color-secondary-dark-3: #5e626a;
    --color-secondary-dark-4: #6f747d;
    --color-secondary-dark-5: #7d828c;
    --color-secondary-dark-6: #8b8f98;
    --color-secondary-dark-7: #999da4;
    --color-secondary-dark-8: #a8abb1;
    --color-secondary-dark-9: #aeb1b8;
    --color-secondary-dark-10: #bbbec3;
    --color-secondary-dark-11: #c8cacf;
    --color-secondary-dark-12: #d2d4d7;
    --color-secondary-dark-13: #d5d6d9;
    --color-secondary-light-1: #35373c;
    --color-secondary-light-2: #2c2e32;
    --color-secondary-light-3: #1f2124;
    --color-secondary-light-4: #191a1c;
    --color-secondary-button: var(--color-secondary-dark-4);
    --color-secondary-hover: var(--color-secondary-dark-3);
    --color-secondary-active: var(--color-secondary-dark-2);
    --color-secondary-alpha-10: #3f424819;
    --color-secondary-alpha-20: #3f424833;
    --color-secondary-alpha-30: #3f42484b;
    --color-secondary-alpha-40: #3f424866;
    --color-secondary-alpha-50: #3f424880;
    --color-secondary-alpha-60: #3f424899;
    --color-secondary-alpha-70: #3f4248b3;
    --color-secondary-alpha-80: #3f4248cc;
    --color-secondary-alpha-90: #3f4248e1;
    --color-console-fg: #f8f8f8;
    --color-console-fg-subtle: #c1c3c8;
    --color-console-bg: #191a1c;
    --color-console-border: #313338;
    --color-console-hover-bg: #2a2c30;
    --color-console-active-bg: #313338;
    --color-console-menu-bg: #292b2e;
    --color-console-menu-border: #46494f;
    --color-console-link: #969aa1;
    --color-red: #cc4848;
    --color-red-light: #d15a5a;
    --color-red-dark-1: #c23636;
    --color-red-dark-2: #ad3030;
    --color-orange: #cc580c;
    --color-orange-light: #f6a066;
    --color-orange-dark-1: #f38236;
    --color-orange-dark-2: #f16e17;
    --color-yellow: #cc9903;
    --color-yellow-light: #eaaf03;
    --color-yellow-dark-1: #b88a03;
    --color-yellow-dark-2: #a37a02;
    --color-olive: #91a313;
    --color-olive-light: #abc016;
    --color-olive-dark-1: #839311;
    --color-olive-dark-2: #74820f;
    --color-green: #87ab63;
    --color-green-light: #93b373;
    --color-green-dark-1: #7a9e55;
    --color-green-dark-2: #6c8c4c;
    --color-teal: #00918a;
    --color-teal-light: #00b5ad;
    --color-teal-dark-1: #00837c;
    --color-teal-dark-2: #00746e;
    --color-blue: #3a8ac6;
    --color-blue-light: #4e96cc;
    --color-blue-dark-1: #347cb3;
    --color-blue-dark-2: #2e6e9f;
    --color-violet: #906ae1;
    --color-violet-light: #9b79e4;
    --color-violet-dark-1: #7b4edb;
    --color-violet-dark-2: #6733d6;
    --color-purple: #b259d0;
    --color-purple-light: #ba6ad5;
    --color-purple-dark-1: #a742c9;
    --color-purple-dark-2: #9834b9;
    --color-pink: #d22e8b;
    --color-pink-light: #d64397;
    --color-pink-dark-1: #be297d;
    --color-pink-dark-2: #a9246f;
    --color-brown: #a47252;
    --color-brown-light: #b08061;
    --color-brown-dark-1: #94674a;
    --color-brown-dark-2: #835b42;
    --color-black: #000000;
    --color-black-light: #45484e;
    --color-black-dark-1: #2e3033;
    --color-black-dark-2: #292b2e;
    --color-ansi-black: #202225;
    --color-ansi-red: #cc4848;
    --color-ansi-green: #87ab63;
    --color-ansi-yellow: #cc9903;
    --color-ansi-blue: #3a8ac6;
    --color-ansi-magenta: #d22e8b;
    --color-ansi-cyan: #00918a;
    --color-ansi-white: var(--color-console-fg-subtle);
    --color-ansi-bright-black: #45484e;
    --color-ansi-bright-red: #d15a5a;
    --color-ansi-bright-green: #93b373;
    --color-ansi-bright-yellow: #eaaf03;
    --color-ansi-bright-blue: #4e96cc;
    --color-ansi-bright-magenta: #d74397;
    --color-ansi-bright-cyan: #00b6ad;
    --color-ansi-bright-white: var(--color-console-fg);
    --color-grey: #3d3f44;
    --color-grey-light: #898d96;
    --color-gold: #b1983b;
    --color-white: #ffffff;
    --color-diff-added-fg: #87ab63;
    --color-diff-added-linenum-bg: #274227;
    --color-diff-added-row-bg: #203224;
    --color-diff-added-row-border: #314a37;
    --color-diff-added-word-bg: #3c653c;
    --color-diff-moved-row-bg: #818044;
    --color-diff-moved-row-border: #bcca6f;
    --color-diff-removed-fg: #cc4848;
    --color-diff-removed-linenum-bg: #482121;
    --color-diff-removed-row-bg: #301e1e;
    --color-diff-removed-row-border: #634343;
    --color-diff-removed-word-bg: #6f3333;
    --color-diff-inactive: #25272a;
    --color-error-border: #763232;
    --color-error-bg: #322226;
    --color-error-bg-active: #49262a;
    --color-error-bg-hover: #3c2427;
    --color-error-text: var(--color-text);
    --color-success-border: #225633;
    --color-success-bg: #1c3329;
    --color-success-text: var(--color-text);
    --color-warning-border: #5f481a;
    --color-warning-bg: #342e1f;
    --color-warning-text: var(--color-text);
    --color-info-border: #254a7e;
    --color-info-bg: #1b283a;
    --color-info-text: var(--color-text);
    --color-red-badge: #db2828;
    --color-red-badge-bg: #db28281a;
    --color-red-badge-hover-bg: #db28284d;
    --color-green-badge: #21ba45;
    --color-green-badge-bg: #21ba451a;
    --color-green-badge-hover-bg: #21ba454d;
    --color-yellow-badge: #fbbd08;
    --color-yellow-badge-bg: #fbbd081a;
    --color-yellow-badge-hover-bg: #fbbd084d;
    --color-orange-badge: #f2711c;
    --color-orange-badge-bg: #f2711c1a;
    --color-orange-badge-hover-bg: #f2711c4d;
    --color-git: #f05133;
    --color-logo: #609926;
    --color-body: var(--color-black);
    --color-box-header: #1c1c1c;
    --color-box-body: #1c1c1c;
    --color-box-body-highlight: #1c1c1c;
    --color-text: #e5e5e5;
    --color-text-dark: #f2f2f2;
    --color-text-light: #cccccc;
    --color-text-light-1: #b2b2b2;
    --color-text-light-2: #999999;
    --color-text-light-3: #7f7f7f;
    --color-footer: #212121;
    --color-timeline: #2b2b2b;
    --color-input-text: #e5e5e5;
    --color-input-background: var(--color-black);
    --color-input-toggle-background: #212121;
    --color-input-border: #2b2b2b;
    --color-input-border-hover: #262626;
    --color-header-wrapper: #262626;
    --color-header-wrapper-transparent: rgba(38, 38, 38, 0.1);
    --color-light: #212121;
    --color-light-mimic-enabled: rgba(0, 0, 0, calc(40 / 255 * 222 / 255 / var(--opacity-disabled)));
    --color-light-border: var(--color-secondary-dark-2);
    --color-hover: #ffffff39;
    --color-hover-opaque: #232528;
    --color-active: #ffffff44;
    --color-menu: var(--color-black);
    --color-card: var(--color-black);
    --color-markup-table-row: #262626;
    --color-markup-code-block: #ffffff25;
    --color-markup-code-inline: #e8f3ff28;
    --color-button: #262626;
    --color-code-bg: var(--color-black);
    --color-code-sidebar-bg: #f5f5f5;
    --color-shadow: #00000060;
    --color-shadow-opaque: #0b0b0c;
    --color-secondary-bg: #212121;
    --color-expand-button: #212121;
    --color-placeholder-text: var(--color-grey);
    --color-editor-line-highlight: #212121;
    --color-editor-selection: var(--color-primary-alpha-50);
    --color-project-board-light-label: #a6aab5;
    --color-project-column-bg: var(--color-secondary-light-2);
    --color-caret: var(--color-text);
    --color-reaction-bg: #ffffff12;
    --color-reaction-hover-bg: var(--color-primary-light-4);
    --color-reaction-active-bg: var(--color-primary-alpha-40);
    --color-tooltip-bg: #000000f0;
    --color-tooltip-text: var(--color-text);
    --color-nav-bg: var(--color-black);
    --color-nav-hover-bg: var(--color-secondary);
    --color-nav-text: var(--color-text);
    --color-secondary-nav-bg: var(--color-secondary-bg);
    --color-label-text: var(--color-text);
    --color-label-bg: #7282924b;
    --color-label-hover-bg: #504b42;
    --color-label-active-bg: #2b2b2b;
    --color-accent: var(--color-primary-light-1);
    --color-small-accent: var(--color-primary-light-5);
    --color-highlight-fg: #87651e;
    --color-highlight-bg: #352c1c;
    --color-overlay-backdrop: #080808c0;
    --color-danger: var(--color-red);
    --color-transparency-grid-light: #2a2a2a;
    --color-transparency-grid-dark: #1a1a1a;
    --color-workflow-edge-hover: #666a73;
    --color-syntax-keyword: #b477cf;
    --color-syntax-bool: #bf956a;
    --color-syntax-control: #b477cf;
    --color-syntax-name: #73ade9;
    --color-syntax-type: #6eb4bf;
    --color-syntax-number: #bf956a;
    --color-syntax-operator: #6eb4bf;
    --color-syntax-regexp: #bf956a;
    --color-syntax-string: #a1c181;
    --color-syntax-comment: #5d636f;
    --color-syntax-invalid: #e06c75;
    --color-syntax-link: #73ade9;
    --color-syntax-tag: #74ade8;
    --color-syntax-attribute: #74ade8;
    --color-syntax-property: #d07277;
    --color-syntax-variable: #acb2be;
    --color-syntax-string-special: #bf956a;
    --color-syntax-escape: #878e98;
    --color-syntax-entity: #73ade9;
    --color-syntax-preproc: #b477cf;
    --color-syntax-preproc-file: #dfc184;
    --color-syntax-decorator: #74ade8;
    --color-syntax-namespace: #dce0e5;
    --color-syntax-name-pseudo: #74ade8;
    --color-syntax-comment-special: #878e98;
    --color-syntax-text: #acb2be;
    --color-syntax-text-alt: #b2b9c6;
    --color-syntax-punctuation: #acb2be;
    --color-syntax-whitespace: #7f8699;
    --color-syntax-diff-fg: #ffffff;
    --color-syntax-deleted-bg: #5f3737;
    --color-syntax-inserted-bg: #3a523a;
    --color-syntax-emph: #74ade8;
    --color-syntax-strong: #bf956a;
    --color-syntax-heading: #d07277;
    --color-syntax-subheading: #a1c181;
    --color-syntax-output: #5d636f;
    --color-syntax-prompt: #bf956a;
    --color-syntax-traceback: #e06c75;
    --color-syntax-matching-bracket-bg: #6eb4bf48;
    --color-syntax-nonmatching-bracket-bg: #e06c7548;
    accent-color: var(--color-accent);
    color-scheme: dark;
  }
  /* invert emojis that are hard to read otherwise */
  .emoji[aria-label="check mark"],
  .emoji[aria-label="currency exchange"],
  .emoji[aria-label="TOP arrow"],
  .emoji[aria-label="END arrow"],
  .emoji[aria-label="ON! arrow"],
  .emoji[aria-label="SOON arrow"],
  .emoji[aria-label="heavy dollar sign"],
  .emoji[aria-label=copyright],
  .emoji[aria-label=registered],
  .emoji[aria-label="trade mark"],
  .emoji[aria-label=multiply],
  .emoji[aria-label=plus],
  .emoji[aria-label=minus],
  .emoji[aria-label=divide],
  .emoji[aria-label="curly loop"],
  .emoji[aria-label="double curly loop"],
  .emoji[aria-label="wavy dash"],
  .emoji[aria-label="paw prints"],
  .emoji[aria-label="musical note"],
  .emoji[aria-label="musical notes"] {
    filter: invert(100%) hue-rotate(180deg);
  }
}
gitea-theme-meta-info {
  --theme-display-name: "CS Auto";
  --theme-color-scheme: "auto";
}

.ui.modal > .header {
  background-color: var(--color-box-header);
}

.ui.modal > .content,
.ui.modal > form > .content {
  background-color: var(--color-box-body);
}

.ui.primary.button {
  border: none;
}

.ui.dropdown .menu > .divider {
  margin: 0;
}
